How to remove libqtscript4-qtbindings from Debian 9 (Stretch)